Issue 3903 - Contents missing symbols for basic->Mathematical operators
Contents missing symbols for basic->Mathematical operators
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
PC Linux
: P3 trivial
: ---
Assigned To: h.ilter
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-06 17:04 UTC by treblig
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description treblig 2002-04-06 17:04:58 UTC
In the documentation viewer, in the 'contents' tab on help on basic->Run time
functions->Mathematical operators the "+", "*" etc operators are just shown as
 Operator [Runtime] in the contents list (full name with the main page).
Comment 1 ooo 2002-07-04 17:11:41 UTC
not an API issue. Andreas, do you know who is responsible for
StarBasic run time documentation?
Comment 2 ab 2002-07-09 15:50:03 UTC
ab->fpe: Obviously a Basic documentation issue.
Comment 3 frank.thomas.peters 2002-07-29 06:59:29 UTC
This is probably a charset problem. I'll take care of that.
Comment 4 frank.thomas.peters 2003-01-28 10:54:14 UTC
The contents list cannot cope with entities, like "
Changed to ' at the corresponding places.
Comment 5 frank.thomas.peters 2003-01-28 12:26:12 UTC
FPE: Please verify from installation set on
so-cwsserv01:/help-01/SRX644/src.i/instset/wntmsci9.pro/01/Office/normal
Comment 6 h.ilter 2003-01-28 15:36:48 UTC
Fixed
Comment 7 h.ilter 2003-01-28 15:37:44 UTC
Verified with internal CWS-help1 644i_8494.
Comment 8 h.ilter 2003-01-30 14:24:35 UTC
Target changed.
Comment 9 michael.bemmer 2003-03-13 11:13:04 UTC
As mentioned on the qa dev list on March 5th I will close all resolved
<wontfix/duplicate/worksforme/invalid> issues. Please see this posting for details.